 body {
  background-color: #FFF;
  color: #000;
 }
 :link { color: #933 }
 :visited { color: #339 }
 :active { color: #063 }
 div.copyright {font-family: Arial, Helvetica, sans-serif; font-size: 80%; text-align: left; margin-top: 50px}
 .titre1 strong {font-family: Arial; text-decoration:underline; font-size: 150%}
 div.titre1 {z-index: 3; position: fixed; top: 0px; width: 100%; text-align: center; padding: 10px; background-color: #FFFFFF; border-bottom: 2px dashed #777}
 div.attention1 {font-family: Arial; font-size: 90%; text-align: left; margin-left: 10px}
 div.cadre1 {position: fixed; left: 0px; top: 10px; width: 19%; font-family: Arial; font-size: 75%; text-align: left; margin-top: 100px; padding: 3px; border: 1px dashed #777; background-color: #FFFFF5}
 .corps1 h4 {font-family: Arial; text-align: left; margin-top: 45px}
 .corps1 span {position: relative; top: 0px; padding: 0px 30px 2px 8px; border-bottom: 1px solid #777}
 .corps1 li {font-family: Arial; font-size: 80%; text-align: left; padding: 3px}
 div.corps1 {position: absolute; right: 0px; top: 70px; width: 79%; font-family: Arial; text-align: left; padding-left: 20px; padding-top: 20px}
 div.titre3 {color: red;}
 div.titre2 {font-family: Arial}
 ul {list-style-type: circle; border-left: 1px solid #777; margin-left: 35px; padding: 0px 0px 0px 20px}